




/* Top links */

#top-link {width:100%; height:auto; margin:0px; padding:0px; float:left; position: fixed; overflow:hidden; z-index:1001; background-color:#FFF;	}

#top-link-in{
max-width:1004px;
margin: 0 auto;
text-align:right;
padding:5px 0px;
}

#top-link-in img{
vertical-align:baseline;
}

#top-link-in li{
display:inline;
padding-left:10px;
}

#top-link-in a{
font-family:Roboto;
font-size:14px;
color:#000;
}

#top-link-in a:hover{
text-decoration:underline;
}

#top-link-in li.nn{
	background-color:#F00;
	padding:3px 5px;
	margin-left:5px;
	color:#FFF;
border-radius: 25px;
}


#top-link-in li.nn:hover{
	background-color:#ffbd00;
	cursor: pointer;

}
	
/* Start Header here  */	

#header {
width:100%;
background: url(../img/top-band.png) repeat-x;
z-index:1000;
position: fixed;
overflow:hidden;
top:38px;
}


#header-in {
max-width:1004px;
margin: 0 auto;
overflow:hidden;
}



#header-in .one { width: 30%;}

#header-in .two { width: 70%;}

.logo {
float: left;
padding:10px 0px 10px 0px;
margin:0; 
position:relative;
}


.links { 
float: left;
position: relative;
padding:40px 0px 0px 0px;
text-align:right;
}





